import citizenships from "../../lib/citizenships.json";

export function getCitizenshipTitleByCode(value)
{
	let citizenship = undefined;
	for(let i in citizenships)
	{
		if(parseInt(citizenships[i].value, 10) === parseInt(value, 10))
		{
			citizenship = citizenships[i].label;
		}
	}

	return citizenship;
}